
 cd "Insert Folder"

use "synth_file_2014.dta", clear

tsset fips mn_yr

*replace counter=1 if fips==32

gen weight=.098 if fips==16
replace weight=.089 if fips==32
replace weight=.781 if fips==53
replace weight=.022 if fips==54


sum eng hsgrad collgrad white black tele public car trantime precip prec_temp temp un_rate if oregon==0
sum eng hsgrad collgrad white black tele public car trantime precip prec_temp temp un_rate if oregon==1
sum eng hsgrad collgrad white black tele public car trantime precip prec_temp temp un_rate if counter==1
sum eng hsgrad collgrad white black tele public car trantime precip prec_temp temp un_rate [pweight=weight]

areg fat_vmt treatment mon_* y_* frac_rural precip temp un_rate max_speed if oregon==1 | counter==1, a(fips) cluster(fips)
mfx, eydx 
areg fat_good_vmt treatment mon_* y_* frac_rural precip temp un_rate max_speed if oregon==1 | counter==1, a(fips) cluster(fips)
mfx, eydx

gen prec_temp=precip*temp
gen sworn_vmt=sworn/tot_vmt

synth fat_vmt sworn_vmt eng hsgrad collgrad white black tele public car trantime precip prec_temp temp un_rate, trunit(41) trperiod(37) 

synth fat_good_vmt sworn_vmt eng hsgrad collgrad white black tele public car trantime precip prec_temp temp un_rate, trunit(41) trperiod(37) 

synth fat_vmt sworn_vmt eng hsgrad collgrad white  tele public car trantime precip prec_temp temp un_rate, trunit(41) trperiod(37) nested

synth fat_good_vmt sworn_vmt eng hsgrad collgrad white  tele public car trantime precip prec_temp temp un_rate, trunit(41) trperiod(37) nested








