cd "C:\Users\Benjamin\Desktop\AEJ Policy Submission Files\Data\"
clear
clear matrix
set mem 3000m

use "counters_2014.dta", clear



tsset date

tsline mean, scheme(s1mono) xline(15737) xlabel(14976 "Jan 01" 15341 "Jan 02" 15706 "Jan 03" 16071 "Jan 04" 16437 "Jan 05") ytitle("Avg. Speed") title("With Outliers") 
graph save speed_out, replace
graph export speed_out.eps, replace


tsline mean if mean>66, xline(15737) scheme(s1mono) xlabel(14976 "Jan 01" 15341 "Jan 02" 15706 "Jan 03" 16071 "Jan 04" 16437 "Jan 05") ytitle("Avg. Speed") title("Without Outliers") 
graph save speed_wo.gph, replace

graph combine speed_out.gph speed_wo.gph, title("Average Freeway Speeds, Oregon 2000-2005") scheme(s1mono)

graph export combined.png, replace
graph export combined.eps, replace
